Tesztek Android Google Apple Microsoft Samsung Huawei Nokia Linux Biztonság Tudomány Facebook Film
ga

Többé nem támogatott az openSUSE 10.0

2008.01.13. 15.33
A Novell megszüntette az openSUSE 10.0-ás verziójának támogatását. Több javí­tás nem jelenik meg rá. Aki ezt használja, annak ajánlott, a legfrissebb 10.3-as verziót használni, mivel ez már sokkal fejlettebb és erőforrás takarékosabb, mint elődei...